## r-cran-readr 1.1.1

=== DESCRIPTION ===
Package: readr
Version: 1.1.1
Title: Read Rectangular Text Data
Description: The goal of 'readr' is to provide a fast and friendly way to read
    rectangular data (like 'csv', 'tsv', and 'fwf'). It is designed to flexibly
    parse many types of data found in the wild, while still cleanly failing when
    data unexpectedly changes.
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
    person("Jim", "Hester", , "james.hester@rstudio.com", c("aut", "cre")),
    person("Romain", "Francois", role = "aut"),
    person("R Core Team", role = "ctb", comment = "Date time code adapted from R"),
    person("RStudio", role = c("cph", "fnd")),
    person("Jukka", "Jylänki", role = c("ctb", "cph"), comment = "grisu3 implementation"),
    person("Mikkel", "Jørgensen", role = c("ctb", "cph"), comment = "grisu3 implementation"))
Encoding: UTF-8
Depends: R (>= 3.0.2)
LinkingTo: Rcpp, BH
Imports: Rcpp (>= 0.12.0.5), tibble, hms, R6
Suggests: curl, testthat, knitr, rmarkdown, stringi, covr
License: GPL (>= 2) | file LICENSE
BugReports: https://github.com/tidyverse/readr/issues
URL: http://readr.tidyverse.org, https://github.com/tidyverse/readr
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-05-16 16:03:56 UTC; jhester
Author: Hadley Wickham [aut],
  Jim Hester [aut, cre],
  Romain Francois [aut],
  R Core Team [ctb] (Date time code adapted from R),
  RStudio [cph, fnd],
  Jukka Jylänki [ctb, cph] (grisu3 implementation),
  Mikkel Jørgensen [ctb, cph] (grisu3 implementation)
Maintainer: Jim Hester <james.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2017-05-16 19:03:57 UTC
