=== debian/changelog ===
r-cran-readr (1.1.1-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #878675)

  * CRAN package BH used only at package-compile time removed from
    LinkingTo: in DESCRIPTION and replaced by libboost-all-dev

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Oct 2017 13:02:55 -0500
