=== debian/control ===
Source: r-cran-readr
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.0), cdbs, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6, libboost-all-dev
Standards-Version: 4.0.0
Homepage: https://github.com/tidyverse/readr

Package: r-cran-readr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6
Description: GNU R package to read rectangular text data
 The goal of 'readr' is to provide a fast and friendly way to read
 rectangular data (like 'csv', 'tsv', and 'fwf'). It is designed to flexibly
 parse many types of data found in the wild, while still cleanly failing when
 data unexpectedly changes.
