## r-cran-readr 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: readr
-Version: 1.1.1
+Version: 1.3.1
 Title: Read Rectangular Text Data
 Description: The goal of 'readr' is to provide a fast and friendly way to read
     rectangular data (like 'csv', 'tsv', and 'fwf'). It is designed to flexibly
@@ -14,17 +14,20 @@
     person("Jukka", "Jylänki", role = c("ctb", "cph"), comment = "grisu3 implementation"),
     person("Mikkel", "Jørgensen", role = c("ctb", "cph"), comment = "grisu3 implementation"))
 Encoding: UTF-8
-Depends: R (>= 3.0.2)
+Depends: R (>= 3.1)
 LinkingTo: Rcpp, BH
-Imports: Rcpp (>= 0.12.0.5), tibble, hms, R6
-Suggests: curl, testthat, knitr, rmarkdown, stringi, covr
+Imports: Rcpp (>= 0.12.0.5), tibble, hms (>= 0.4.1), R6, clipr, crayon,
+        methods
+Suggests: curl, testthat, knitr, rmarkdown, stringi, covr, spelling
 License: GPL (>= 2) | file LICENSE
 BugReports: https://github.com/tidyverse/readr/issues
 URL: http://readr.tidyverse.org, https://github.com/tidyverse/readr
 VignetteBuilder: knitr
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
+SystemRequirements: GNU make
+Language: en-US
 NeedsCompilation: yes
-Packaged: 2017-05-16 16:03:56 UTC; jhester
+Packaged: 2018-12-20 16:06:40 UTC; jhester
 Author: Hadley Wickham [aut],
   Jim Hester [aut, cre],
   Romain Francois [aut],
@@ -34,4 +37,4 @@
   Mikkel Jørgensen [ctb, cph] (grisu3 implementation)
 Maintainer: Jim Hester <james.hester@rstudio.com>
 Repository: CRAN
-Date/Publication: 2017-05-16 19:03:57 UTC
+Date/Publication: 2018-12-21 09:40:02 UTC
