=== debian/changelog ===
r-cran-readr (1.3.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Drop useless versioned Build-Dep from r-base-dev

 -- Andreas Tille <tille@debian.org>  Mon, 20 May 2019 15:42:19 +0200

r-cran-readr (1.3.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Dec 2018 15:33:28 -0600

r-cran-readr (1.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Dec 2018 20:26:36 -0600

r-cran-readr (1.2.1-2) unstable; urgency=medium

  * src/Makevars: Build without rcon to avoid rpath dance (Closes: #914633)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Nov 2018 15:08:17 -0600

r-cran-readr (1.2.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

  * debian/control: Now use r-cran-bh which has since been added
  * debian/control: Add new (Build-)Depends r-cran-clipr

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Nov 2018 17:48:21 -0600

r-cran-readr (1.1.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 16:16:03 +0200
