=== debian/changelog ===
r-cran-readr (1.4.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed
  * debian/control: Add new Build-Depends: on r-cran-cpp11

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Oct 2020 17:55:14 -0500
