=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev, dh-r, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6, r-cran-bh, r-cran-clipr
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.2), dh-r, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6, r-cran-bh, r-cran-clipr, r-cran-cpp11
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-readr
 Vcs-Git: https://salsa.debian.org/edd/r-cran-readr.git
 Homepage: https://github.com/tidyverse/readr
