## r-cran-readr 2.1.2

=== debian/changelog ===
r-cran-readr (2.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Jan 2022 17:36:32 -0600

r-cran-readr (2.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 03 Dec 2021 08:01:05 -0600

r-cran-readr (2.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Nov 2021 08:03:42 -0600

r-cran-readr (2.0.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Oct 2021 10:48:14 -0500

r-cran-readr (2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Oct 2021 22:41:33 -0500

r-cran-readr (2.0.0-1) unstable; urgency=medium

  * New upstream release (belatedly in unstable as [build-dependency of
    vroom] r-cran-tzdb and r-cran-vroom had to be added to Debian)

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Oct 2021 12:26:48 -0500
