=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/readr_([-\d\.]*)\.tar.gz
