=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6, r-cran-bh, r-cran-clipr, r-cran-cpp11, r-cran-vroom, r-cran-tzdb
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6, r-cran-bh, r-cran-clipr, r-cran-cpp11, r-cran-vroom, r-cran-tzdb
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-readr
 Vcs-Git: https://salsa.debian.org/edd/r-cran-readr.git
 Homepage: https://github.com/tidyverse/readr
