## r-cran-readr 2.1.5

=== debian/changelog ===
r-cran-readr (2.1.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Jan 2024 10:43:43 -0600
