=== debian/changelog ===
r-cran-readr (2.1.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Updated dependencies

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 16 Nov 2025 11:18:47 -0600
