=== debian/control ===
Source: r-cran-readr
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6, r-cran-bh, r-cran-clipr, r-cran-cpp11, r-cran-vroom, r-cran-tzdb
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-readr
Vcs-Git: https://salsa.debian.org/edd/r-cran-readr.git
Homepage: https://github.com/tidyverse/readr

Package: r-cran-readr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-tibble, r-cran-hms, r-cran-r6, r-cran-clipr, r-cran-vroom
Description: GNU R package to read rectangular text data
 The goal of 'readr' is to provide a fast and friendly way to read
 rectangular data (like 'csv', 'tsv', and 'fwf'). It is designed to flexibly
 parse many types of data found in the wild, while still cleanly failing when
 data unexpectedly changes.
