=== debian/changelog ===
r-cran-readr (2.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Feb 2026 17:15:09 -0600
